Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 10:54:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hera Bot:  Hi Hera ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7459473317 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7457493317 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:42 PM, 06th May                   Sohaib                   Hi Hera ,Good Afternoon, Th
 ank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:43 PM, 06th May                     hera                    Hi           02:43 PM, 06th May                     hera                    Too many days now i placed order           02:43 PM, 06th May                     hera                    Please check where is my order           02:43 PM, 06th May                     hera                    My orders never take that much long           02:43 PM, 06th May                     hera                    7457493317 order no           02:43 PM, 06th May                     hera                    Can you please check with the shop may ne it's received by them           02:46 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:47 PM, 06th May                   Sohaib                   We sincer
 ely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           02:50 PM, 06th May                     hera                    Ok           02:50 PM, 06th May                     hera                    So where is my order now           02:51 PM, 06th May                   Sohaib                   your order now its on the way           02:52 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           02:52 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 06th May                                          View conversation in 
 Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528423